<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
include_once '../sys/inc/thead.php';
$set['title']='Что такое MobDrug.Ru '; // заголовок страницы
title();
err();
aut();
echo'<div class="gmenu">';

echo" <a href='/info/info.php'>О сайте</a><br/>";
echo'</div>';
echo'<div class="gmenu">';
echo" <a href='/info/all_rules.php'>Общие правила</a><br/>";
echo'</div>';
echo'<div class="gmenu">';
echo" <a href='/rules.php'>Правила сайта</a><br/>";
echo'</div>';
echo'<div class="gmenu">';
echo" <a href='rules_forum.php'>Правила форума</a><br/>";
echo'</div>';
echo'<div class="gmenu">';
echo" <a href='security.php'>Как уберечь ник</a><br/>";
echo'</div>';
echo'<div class="gmenu">';
echo" <a href='/pages/bb_code.php'>Теги</a><br/>";
echo'</div>';
echo'<div class="gmenu">';
echo" <a href='/pages/sogl.php'>Соглашение</a><br/>";
echo'</div>';

include_once '../sys/inc/tfoot.php';

?>